### Method

# Gtk Gridinsert_row

#### Declaration [src]

    void
    gtk_grid_insert_row (
      GtkGrid* grid,
      int position
    )

#### Description [src]

Inserts a row at the specified position.

Children which are attached at or below this position are moved one row down. Children which span across this position are grown to span the new row.

#### Parameters

`position`

  Type: `int`

  The position to insert the row at.